XTP_MAKEAUXBASIS(1)

NAME
xtp_makeauxbasis - Creates votca xml aux-basissetfiles from votca basissetfiles

DESCRIPTION
==================================================
======== VOTCA (http://www.votca.org) ========
==================================================

THE VOTCA::XTP creator aux-basissetfiles

please submit bugs to bugs@votca.org
xtp_update, version 1.5

Creates votca xml aux-basissetfiles from votca basissetfiles

  optional arguments:

-h, --help
    show this help message and exit

-f BASISFILE, --basisfile BASISFILE
    xtp basissetfile

-o OUTFILE, --outfile OUTFILE
    optional file to write basisset to

-g GROUPING, --grouping GROUPING
    Cutoff at which basisfunctions are grouped together in deviation from the arithmetic mean; Default 0.1

-c CUTOFF, --cutoff CUTOFF
    Cutoff for very localised basisfunctions; Default 60

-e ELEMENT, --element ELEMENT
    Print out only the element specified

-l LMAX, --lmax LMAX
    maximum angular momentum in aux basisset: Default:4

SEE ALSO
http://www.votca.org/